ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0672cd9e-f373-11ed-80f4-005056a5c4e8"
    Код: "000003789"
    UIDСценария: "f1ad89a7-f36e-11ed-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Сохранение печатной формы документа в присоединенные файлы"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Сохранение печатной формы документа в присоединенные файлы и отправка по почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

